[NorConfig]
fontZF=宋体
fontSizeZF=16
updateModel=1
ExamTestTime=60

[DefaultConfig]
fontZF=宋体
fontSizeZF=14
updateModel=0
ExamTestTime=120

[ExamDate]
examDay=2017-07-5



[bjColorModel]
color=#F1FDF1

[index]
LimitNum=15

[parentTypeNo]
parentTypeNoStr=9,11

[dataFile]
source=Data\easyKaoDB.db


[TitleConfig]
apptitle=证券业从业人员资格考试专用题库软件
